{% extends "base.html" %}
{% block main %}
<section>
    <div class="container">
        <nav class="navbar navbar-expand navbar-dark bg-dark">
            <a class="navbar-brand" href="/profile">Equipe recherche </a>
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link " href="/creationEquipe/">Creation Equipe</a></li>
                    <li class="nav-item"><a class="nav-link " href="/AjoutPokemonEquipe/">Ajouter Pokemon Equipe </a></li>

                    <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('profile') }}">
                        <div class="form-group">
                          <label for="search-field">
                            <i class="fa fa-search text-white"></i>
                          </label>
                            {{ other.teams(class="form-control search-field" ) }}
                            <input  type="submit" value="OK">

                        </div> 

                    </form>

                </ul>
        </nav>

        {% for key, value in dict12.items() %}
        <div class="block-base1 ombre total-nav">
          <div class="total_forum espacement">
                <a href="/rechercheParEquipe/{{key}}" class="lien_equipe">
                    <div class="block-base2 equipe effet-hover2 small-font">
                        <div class="inline-block-middle pokemon">
                            {% for pokemon in value %}
                                <img src="{{ 'https://pokestrat.io/images/gif-animes/'+pokemon.pokedex_number|string+'.gif'}}" >   
                            {% endfor %}
                        </div>
                        <div class="sep_mobile inline-block-middle fond-contraste">
                                <div class="inline-block-middle pseudo_degrade degrade17">
                                    <img src="" class="badge_equipe inline-block-middle" alt=""> 
                                    {% for x in listeEquip%}
                                        {% if x.idEquipe == key %}
                                            <span class="inline-block-middle">Equipe : {{x.TitreEquipe}} </span>
                                        {% endif %}
                                    {% endfor %}

                                </div>
        
                            <div class="inline-block-middle tier_equipe small-font">
                                <button class="base-bouton texte-blanc" style="background-color:#666666;">Autre</button></div>
                            <div class="inline-block-middle nom_equipe texte-gris">Beat up</div>
                        </div>
                    </div>

                </a>																																																	
            </div>
        </div>
      {% endfor %}
    </div>                
</section>




{% endblock %}

